Summary:	Menu data files for LXDE
Name:		lxmenu-data
Version:	0.1.2
Release:	5
License:	GPLv2+
Group:		Graphical desktop/Other
Source0:	http://dfn.dl.sourceforge.net/sourceforge/lxde/%{name}-%{version}.tar.gz
Url:		http://lxde.sourceforge.net/
BuildRequires:	intltool
BuildArch:	noarch

%description
This package provides files required to build freedesktop.org menu
spec-compliant desktop menus for LXDE.

The files are originally taken from gnome-menus, and some minor
modifications were made.

%files
%{_datadir}/desktop-directories/lxde-*.directory
%{_sysconfdir}/xdg/menus/lxde-applications.menu

#----------------------------------------------------------------------------

%prep
%setup -q

%build
%configure2_5x
# Disable parallel build to avoid skipped translations
make

%install
%makeinstall_std


%changelog

* Tue Apr 25 2017 Andrey Bondrov <andrey.bondrov@rosalab.ru> 0.1.2-5
- (a58a4c1) Disable parallel build to avoid skipped translations
- (a58a4c1) Spec cleanup


